<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>MP3 Partners</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
</head>
<body id="inner">
<div class="wrapper"><div class="wrap">
	<div class="header">
		<div class="logo">
			<a href="#" title="">MP3 partners</a>
		</div>
		<div class="panel">
			<dl class="user-info">
				<dt class="username">Username:</dt>
				<dd><span>webmaster</span></dd>
				<dt class="id">Affiliate ID:</dt>
				<dd><span>129</span></dd>
				<dt class="balance">Balance:</dt>
				<dd><span>$147.00</span></dd>
				<dt class="rate">Your rate:</dt>
				<dd><span>35%</span></dd>
			</dl>
			<ul class="menu">
				<li class="statistics">
					<a href="#" title="" class="statistics">Statistics</a>
					<div class="lmenu">
						<div class="submenu">
							<ul>
								<li><a href="#" title="">By Days</a></li>
								<li><a href="#" title="">By Referers</a></li>
								<li><a href="#" title="">By Countries</a></li>
								<li><a href="#" title="">By Referrals</a></li>
								<li><a href="#" title="">By Sales</a></li>
							</ul>
							<i></i>
						</div>
					</div>
				</li>
				<li class="tools">
					<a href="#" title="" class="tools">Promo tools</a>
					<div class="lmenu">
						<div class="submenu">
							<ul>
								<li><a href="#" title="">Banners</a></li>
								<li><a href="#" title="">Catalogues</a></li>
								<li><a href="#" title="">Links</a></li>
								<li><a href="#" title="">Java-blocks</a></li>
								<li><a href="#" title="">XML</a></li>
								<li><a href="#" title="">Databases</a></li>
							</ul>
							<i></i>
						</div>
					</div>
				</li>
				<li class="profile">
					<a href="#" title="" class="profile">Profile</a>
					<div class="lmenu">
						<div class="submenu">
							<ul>
								<li><a href="#" title="">Settings</a></li>
							</ul>
							<i></i>
						</div>
					</div>
				</li>
				<li class="payments">
					<a href="#" title="" class="payments">Payments</a>
					<div class="lmenu">
						<div class="submenu">
							<ul>
								<li><a href="#" title="">Settings</a></li>
								<li><a href="#" title="">History</a></li>
								<li><a href="#" title="">Request a payment</a></li>
							</ul>
							<i></i>
						</div>
					</div>
				</li>
				<li class="support active">
					<a href="#" title="" class="support">Support</a>
					<div class="lmenu">
						<div class="submenu">
							<ul>
								<li class="active"><a href="#" title="">New Ticket</a></li>
								<li><a href="#" title="">Tickets History</a></li>
							</ul>
							<i></i>
						</div>
					</div>
				</li>
				<li class="news">
					<a href="#" title="" class="news">News</a>
					<div class="lmenu">
						<div class="submenu">
							<ul>
								<li><a href="#" title="">All news</a></li>
							</ul>
							<i></i>
						</div>
					</div>
				</li>
			</ul>
		</div>
	</div>
	<div class="container bsupport tcolumns">
		<div class="content">
			<div class="headline"><h1>Support -  New Ticket</h1></div>
			<div class="inner">
				<form method="get" action="#" class="new-ticket">
					<fieldset>
						<dl>
							<dt><label for="mestext">Message</label></dt>
							<dd>
								<textarea rows="10" cols="10" id="mestext">What do you want to ask?</textarea>
							</dd>
						</dl>
						<button type="submit"><span>Send this message</span></button>
					</fieldset>
				</form>
			</div>
			<div class="empty"></div>
		</div>
		<div class="man">
			<img src="./css/i/man.png" alt="" />
		</div>
	</div>
</div></div>
<div id="footer"><div class="foo">
	<p class="copy">© MP3Partners.Biz. All rights reserved. 2008-2010</p>
	<ul class="contacts">
		<li class="mail"><span><img src="./css/i/mail.png" alt="" /></span><a href="mailto:support@mp3partners.biz" title="">support@mp3partners.biz</a></li>
		<li class="icq"><span><img src="./css/i/icq.png" alt="" /></span>855-55-69</li>
	</ul>
</div></div>
</body>
</html>